#Generated by camel-package-maven-plugin
#Thu Oct 12 06:43:37 EDT 2017
version=2.17.0.redhat-630310
projectName=Camel \:\: Undertow
groupId=org.apache.camel
components=undertow
projectDescription=Camel Components
artifactId=camel-undertow
